SDL_audiomem.h File Reference
`#include "../SDL_internal.h"`
Include dependency graph for SDL_audiomem.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | SDL_AllocAudioMem SDL_malloc
#define | SDL_FreeAudioMem SDL_free

## Macro Definition Documentation

#define SDL_AllocAudioMem SDL_malloc

Definition at line 23 of file SDL_audiomem.h.

Referenced by open_audio_device().

#define SDL_FreeAudioMem SDL_free

Definition at line 24 of file SDL_audiomem.h.

Referenced by close_audio_device().